<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsArticleCategoryMapper">

    <resultMap type="com.ruoyi.system.domain.ZsArticleCategory" id="ZsArticleCategoryResult">
        <result property="id" column="id"/>
        <result property="websiteId" column="website_id"/>
        <result property="websiteName" column="website_name"/>
        <result property="languageCode" column="language_code"/>
        <result property="parentId" column="parent_id"/>
        <result property="level" column="level"/>
        <result property="name" column="name"/>
        <result property="descripetion" column="descripetion"/>
        <result property="tag" column="tag"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
